{
    "improvement_suggestions": {
        "improvement_suggestions_help": "P\u0159ejet\u00edm prstem doleva (zav\u0159\u00edt) nebo doprava (prov\u00e9st) na \u0159\u00e1dku m\u016f\u017eete s n\u00e1vrhem reagovat. P\u0159\u00edpadn\u011b m\u016f\u017eete kliknout na: (schv\u00e1lit) nebo - (zav\u0159\u00edt) na kl\u00e1vesnici.",
        "dismiss": "Propustit",
        "accept": "P\u0159ijmout",
        "tag_by_object_type": "Z\u00e1znam pro typ objektu se naz\u00fdv\u00e1 kl\u00ed\u010dov\u00e9 slovo. M\u011bl by b\u00fdt odkazov\u00e1n jako kl\u00ed\u010dov\u00e9 slovo?",
        "self_portrait_as_displayed_person": "Objekt je autoportr\u00e9t. Tv\u016frce je zn\u00e1m. M\u011bl by b\u00fdt tv\u016frce tak\u00e9 uveden jako zobrazen\u00e1 osoba?",
        "default_language_for_written_objects": "Objekt byl naps\u00e1n. M\u011bl by b\u00fdt jazyk t\u00e9to instance knihovny museum-digital zad\u00e1n jako jazyk objektu?",
        "accepted": "P\u0159ijato",
        "dismissed": "Zam\u00edtnuto",
        "precise_eventtype_by_objecttype": "Byla zad\u00e1na ud\u00e1lost nespecifikovan\u00e9ho typu \u201evytvo\u0159en\u00ed\u201c. Typ objektu nazna\u010duje p\u0159esn\u011bj\u0161\u00ed typ vytvo\u0159en\u00ed."
    }
}